ثغرة أمنية خطيرة في برنامج Teamviewer

تم نشره في الثلاثاء 12 كانون الأول / ديسمبر 2017. 01:36 مـساءً
  • يتعين على المستخدم تفعيل وظيفة التحديث التلقائي ببرنامج Teamviewer لسد ثغرة أمنية خطيرة -(د ب ا)

برلين- أشار المكتب الاتحادي لأمان تكنولوجيا المعلومات إلى اكتشاف ثغرة أمنية خطيرة في برنامج الصيانة عن بعد Teamviewer، والتي تتيح للقراصنة إمكانية التحكم في حاسوب المستخدم عن طريق الفأرة أو لوحة المفاتيح.

وأوضح المكتب الألماني أنه عند ملاحظة اعتماد الجلسة بدون موافقة أو بشكل غير متوقع، فإنه يجب إنهاء هذه الجلسة على الفور، بالإضافة إلى ضرورة ضبط وظيفة التحديث التلقائي في إعدادات البرنامج، بحيث يتم تثبيت أحدث إصدار من البرنامج على حاسوب المستخدم من أجل سد هذه الثغرة الأمنية الخطيرة.-(د ب ا)

التعليق